extrinsic_matrix:
  cols: 4
  data: [0.007839514252000005, -0.999981320994, 0.0012768295810000009, -0.1157129,
    -0.120184472062, -0.0022002352690000007, -0.9927207095360001, -0.10024349, 0.992768499758,
    0.007581313359000005, -0.12014804183599999, -0.0254278, 0.0, 0.0, 0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [610.18772868122, -778.744879091283, -79.59804264653772, -107.03493825886392,
    420.50799828544433, -11.994134254107154, -828.2346930599824, -92.1528848924665,
    0.9911808804111092, -0.02059130849780378, -0.13122542012055183, -0.029800626830559535]
  rows: 3
